.powermenu {
    @include window;
}

.powermenu-button {
    @include hover($surfaceContainer);
    transition: 0.3s;
    border-style: solid;
    border-width: 2px;
    border-color: $primary $primary $tertiary $tertiary;
    border-radius: 0.50rem;
    min-width: 8rem;
    min-height: 8rem;

    &:focus {
        @include hover($primary);
        color: $surface;
    }
}

.powermenu-button-label {
    padding-top: .5rem;
}

.powermenu-button-box {
    margin: 0.5rem;
}

.powermenu-overlay {
    background-color: rgba(0, 0, 0, 0.5);
}
